API referenceComments
GET /posts/{id}/comments
Comments on the published targets of a post (legacy; see /inbox/comments)
GET
BearerAuthheader
AuthorizationBearer <token>API key sk_...
id*stringPostgale post id
{comments}
application/json- response
comments?array<>curl -X GET 'https://example.com/api/v1/posts/string/comments'Example Response
{ "comments": [ { "id": "string", "text": "string", "username": "string", "authorId": "string", "timestamp": "string", "likeCount": 0, "replyCount": 0, "hidden": true, "parentId": "string", "platform": "string", "accountId": "string", "platformPostId": "string" } ]}